View Issue Details

IDProjectCategoryView StatusLast Update
0000848OpenMPT[All Projects] Generalpublic2016-08-29 10:00
ReportermanxAssigned Tomanx 
PrioritylowSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionOpenMPT 1.26.03.* (old testing) 
Target VersionOpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)Fixed in VersionOpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first) 
Summary0000848: Build external libraries with UNICODE
Description

Build external libraries with UNICODE.
It probably does not matter at all, but UNICODE should be the default on current Windows builds anyway.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Relationships

child of 0000570 resolvedmanx OpenMPT UNICODE build 

Activities

manx

manx

2016-08-12 07:27

administrator   ~0002593

Fixed in r6860.

Issue History

Date Modified Username Field Change
2016-08-05 13:26 manx New Issue
2016-08-05 13:26 manx Status new => assigned
2016-08-05 13:26 manx Assigned To => manx
2016-08-12 07:27 manx Status assigned => resolved
2016-08-12 07:27 manx Resolution open => fixed
2016-08-12 07:27 manx Fixed in Version => OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)
2016-08-12 07:27 manx Note Added: 0002593
2016-08-29 10:00 manx Relationship added child of 0000570